RubyGems Navigation menu

rails_ip_validator 0.1.2

a class to validate ip. it builded for rails

Versions:

  1. 0.1.2 - February 12, 2011 (8 KB)
  2. 0.1.1 - January 21, 2011 (8 KB)
  3. 0.1.0 - January 21, 2011 (7.5 KB)

Runtime Dependencies:

Authors:

  • Marco Scholl

Owners:

38c4f43b88d569219a95e8ddb71375e79ff360c495d6be8df8a6781aa3ffc5eb27fed2f50c5bcd91c82602cd8e914328

Total downloads 3,662

For this version 1,297

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rails_ip_validator', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install rails_ip_validator = Copy to clipboard Copied!

Links: